/* >= w768px && <= h800px */
@media (min-width: 767px) and (max-height: 800px) {
	body.front-page header .content {
		transform: translateY(-65%);
	}

	header .content hr {
		margin-top: 20px;
		margin-bottom: 20px;
	}
}

/* >= w768px && < h700px */
@media (min-width: 767px) and (max-height: 699px) {
	body.front-page header .content {
		transform: translateY(-70%);
	}
}

/* >= w768px && < h40px */
@media (min-width: 767px) and (max-height: 639px) {
	body.front-page header .content {
		transform: translateY(-80%);
	}
}

/* <= w1600px */
@media (max-width: 1600px) {
	main.index section .colleagues .colleague {
		height: 400px;
	}
}

/* <= w1199px */
@media (max-width: 1199px) {
	main.index section .colleagues .colleague {
		height: 300px;
	}
}

/* <= w991px */
@media (max-width: 991px) {

}

/* <= w767px */
@media (max-width: 767px) {
	h1 {
		font-size: 30px;
	}

	header .logo {
		left: 20px;
	}

	header .content p {
		font-size: 18px;
	}

	header .content hr {
		margin-top: 20px;
		margin-bottom: 20px;
	}

	footer section.contact {
		margin-top: -20px;
		padding-top: 60px;
	}

	footer section.contact .social {
		margin-bottom: 30px;
	}

	footer section.contact .social > div:last-child {
		border: 0;
	}

	footer section.contact .social img {
		margin-right: 6px;
		width: 34px;
	}

	footer section.contact .location {
		margin-bottom: 20px;
	}

	footer section.contact .location > div {
		margin-bottom: 12px;
	}

	main.index section.services {
		height: auto;
	}

	main.index section.services .wrapper {
		position: relative;
		margin-top: 90px;
		margin-bottom: -90px;
	}

	main.index section.services .cards .card {
		margin-bottom: 20px;
	}

	main.index section .colleagues .colleague {
		height: 400px;
	}

	main.service .container-menu ul li.current-menu-item:after {
		display: none;
	}
}
